@charset "utf-8";
/* CSS Document */
/*ZYRCC 2016*/
/* scrollpic */
.scrollpic { max-width: 1200px; }
#myscroll { display: block; width: 100%; position: relative; height: 230px; overflow: hidden; }
#myscroll #myscrollbox { float: left; position: absolute; left: 0; top: 0; width: 1000000px; }
#myscroll ul { float: left; list-style-type: none; padding: 0; margin: 0; }
#myscroll ul li { display: block; float: left; padding: 0; margin: 0; }
#myscroll ul li a { position: relative; width: 307px; padding: 0 30px 0 0; height: 190px; box-sizing: border-box; color: #333; }
#myscroll ul li a img { width: 100%; height: 100%; box-sizing: border-box; border: 2px solid #ccc; }
#myscroll ul li:hover a img { border: 2px solid #999; }
#myscroll ul li p { text-align: center; line-height: 2.5em; }
#mybtns { z-index: 10; position: relative; }
#mybtns a { width: 60px; height: 60px; display: block; float: left; margin: 10px 1px 0 0; background-color: #c1c1c1; position: absolute; top: 50px; }
#mybtns a:hover { background-color: #d7000f; }
#mybtns a:hover, #myscroll, #mybtns a, #myscroll a:hover .intro, #myscroll a .intro, #myscroll #myscrollbox { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
#mybtns #left { left: -70px; background: url(../images/prev.png) no-repeat center center; background-size: 50px auto; }
#mybtns #right { right: -70px; background: url(../images/next.png) no-repeat center center; background-size: 50px auto; }
#mybtns #left:hover { background: url(../images/prevc.png) no-repeat center center; background-size: 50px auto; }
#mybtns #right:hover { background: url(../images/nextc.png) no-repeat center center; background-size: 50px auto; }
/*浏览器宽度变化时需刷新页面才能正常显示*/
